# Code du site internet
Dépôt git du site internet https://www.adriencharbonneau.fr

[![Version du Site Internet](https://flat.badgen.net/badge/Site%20Internet/1.3/green?icon=git)](https://adriencharbonneau.fr/)

*Librairies utilisées :*

* Font Awesome
* Tailwind

### Objectifs :
- **Construire un site internet statique** : son contenu ne variera pas en fonction des lecteurs, il s'agit simplement d'une unique page HTML affichant un contenu statique
- Posséder un **historique de version** (*versionning*) du site
- **Code disponible** afin d'être réutilisé. Je m'inspire énormément sur internet ([Inspiration initiale](https://html5up.net/)), il est donc logique que ce soit réciproque.
- **automatiser** au maximum les informations (*ex : intégration automatique du CV lors d'une mise à jour*)

### Participation du lecteur (*pas implémentée pour l'instant*) :
Dans le cas où le lecteur du site internet remarquerait une anomalie, un dysfonctionnement ou toute autre information qui permettrait d'améliorer le site, ce dernier pourrait communiquer par le biais des tickets/issues.
**Attention cependant : cette fonctionnalité (créer un ticket sans inscription au préalable sur le site) est impossible actuellement, les développeurs travaillent sur le sujet**

Néanmoins n'hésitez surtout pas à faire remonter, par le moyen qu'il vous plaira, les problèmes rencontrés sur le site ! Merci par avance 😊
